.button {
  padding: 10px 20px;
  margin-left: 10px;
  border-radius: 2px;
  border: none;
  cursor: pointer;
  user-select: none;
  outline: none;
  font-family: sans-serif;
  font-size: 14px;
  font-style: normal;
}